Subject: Molecular viewing software

From: Craig Wilson <[email-masked]>
Date: Sat, 14 May 94 14:36:42 BST

Dear CCL Netters,

I would very much like to obtain a good piece of software for displaying 
molecular structures from my ab initio calculations. Ideally, the program
should be able to display structures in ball-and-stick fashion, with options
for appending the bond lengths and angles, as well as atomic symbols to the
structure, so that a self-explanatory picture is created. The program should
be able to create postscript files as well.

I have access to UNIX and X-Windows on HP 9000, Sun OS3 or OS4 and Silicon
Graphics platforms, and access to MS-Windows on a 486PC. I would be very
interested to hear your opinions on what are the best commercial and shareware
packages in the area. I will summarize a list of responses to the net, of
course.

Thanks very much in anticipation of your help,

Craig Wilson

Postgraduate Student at the University of Warwick, COVENTRY, UK.